## golang-github-hexops-gotextdiff 1.0.3

=== debian/changelog ===
golang-github-hexops-gotextdiff (1.0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 01 Feb 2023 12:46:55 -0700

golang-github-hexops-gotextdiff (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1029576)

 -- Anthony Fok <foka@debian.org>  Tue, 24 Jan 2023 11:51:56 -0700
