=== debian/control ===
Source: golang-github-hexops-gotextdiff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hexops-gotextdiff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hexops-gotextdiff.git
Homepage: https://github.com/hexops/gotextdiff
XS-Go-Import-Path: github.com/hexops/gotextdiff

Package: golang-github-hexops-gotextdiff-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unified text diffing in Go (copy of gopls internal diffing)
 gotextdiff is a copy of the Go text diffing packages that the official Go
 language server gopls uses internally to generate unified diffs.
 .
 If you've previously tried to generate unified text diffs in Go (like
 the ones you see in Git and on GitHub), you may have found
 github.com/sergi/go-diff which is a Go port of Neil Fraser's
 google-diff-match-patch code - however it does not support unified diffs.
 .
 This is arguably one of the best (and most maintained) unified text
 diffing packages in Go as of at least 2020.
 .
 (All credit goes to the Go authors (http://tip.golang.org/AUTHORS), I am
 merely re-publishing their work so others can use it.)
